html {
    scroll-behavior: smooth;
    scroll-padding-top: 160px;
}
.bg_gray_grade{
/*	background: linear-gradient(180deg, #767677, #d4cecb);*/
background-color:#767677 !important;
}
.bg_blue_grade{
/*	background: linear-gradient(180deg, #0c8fc6 20%, #9fc4e4 100%);*/
background-color:#0e94cd !important;
}
.slide_bg{
	background: #ffffffb0;
    width: 670px;
    padding: 25px 25px 25px 25px;
    border-radius: 3px;
}
.text-justify{
    text-align: justify;
}

@media (min-width: 1200px) {
    .about_content {
        padding-left: 65px!important;
    }
}
.about-content .list-item.style-2 li .list-icon i {
    font-size: 22px;
}
.services_list_div{
    background: #686868;
    padding: 10px;
    border-radius: 3px;
    color: white !important;
}
.val_img{
    background: #0e94cd;
    padding: 15px;
    border-radius: 50%;
}
.client_img{
    width: 100%;
    height: 195px;
    object-fit: contain;
}
.main_face{
    background: #0c93cd;
    padding: 12px;
    color: white;
    text-align: center;
}
.key_border{
    border: 2px solid #0e94cd;
}
.text-primary{
    color: #0c93cd !important;
}
.gl_img{
    height: 370px;
    object-fit: cover;
}
.sticky a{
    display: flex;
    width: 100%;
    justify-content: left;
}
.sticky .header-fixed-logo img{
    width: auto;
    height: 75px;
    object-fit: contain;
}
@media (max-width: 991.98px) {
    .header-logo img{
        width: 150px !important; 
    }
}
@media (max-width: 768.98px) {
    
    .banner-style-2 .banner-content .desc {
        max-width: 700px;
    }
}
@media (max-width: 766.98px) {
    .slide_bg{
        width: 510px;
    }
}

@media (max-width: 425.98px) {
    .slide_bg{
        width: 395px;
    }
    .banner-style-2 .banner-content .desc {
        max-width: 365px;
    }

    .pro_img_div {
        height: 280px !important;
    }

    .breadcrumb-title {
        line-height: 60px;
    }
}

@media (max-width: 375.98px) {
    .slide_bg{
        width: 345px;
    }
    .banner-style-2 .banner-content .desc {
        max-width: 315px;
    }
}

@media (max-width: 320.98px) {
    .slide_bg{
        width: 295px;
    }
    .slide-content .sub-title {
        font-size: 16px;
    }
    .slide-content .title {
        font-size: 35px;
    }
    .slide_bg p{
        font-size: 16px!important;
    }
    .banner-style-2 .banner-content .desc {
        max-width: 260px;
    }
}
.mbl_menu_icon{
    position: absolute;
    right: 0;
    top: -22px;
    z-index: 99999999;
}

.pro_img_div{
    width: 100%;
    height: 330px !important;
    object-fit: contain;
}

.post_tumbs_main{
   position: relative;
}
.post_tumbs {
    display: flex;
    justify-content: center;
}
.post_tumbs_cont {
    width: 100%; /* Ensure the container uses full width available */
    display: flex;
    overflow-x: auto; /* Change to auto for proper scrolling */
    padding-left: 0;
    padding-top: 15px;
    white-space: nowrap; /* Ensure no wrapping */
    flex-basis: content;
    z-index: 1;
}
.post_tumbs_cont::-webkit-scrollbar{
    display: none;
}
.thumb_img_post {
  width: 108px !important;
  height: 108px !important;
  object-fit: cover;
  border: 0;
  margin-left: 20px;
  display: inline-block; /* Ensure images are treated as inline-block elements */
  cursor: pointer;
}
.thumb_img_post:first-child {
    margin-left: 0;
}
.shop__details-img img{
    width: 100%;
    height: 365px;
    object-fit: cover;
    border: 3px solid #009d4e;
}
.pro_arrows{
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 38%;
    width: 100%;
}
.pro_arrows button{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 2px solid white;
    background: #14315b;
    color: white;
    z-index: 1;
}
.project-detail-banner .single-img {
    margin: 0px;
}